This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 868439 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:43e940366027a3bb065cadc98f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 16:59 EDT by Tomas Dolezal
Modified: 2012-11-16 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-16 17:11:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-10-19 16:59 EDT, Tomas Dolezal
no flags Details
File: xorg.conf (1.17 KB, text/plain)
2012-10-19 16:59 EDT, Tomas Dolezal
no flags Details
File: Xorg.0.log (58.17 KB, text/plain)
2012-10-19 16:59 EDT, Tomas Dolezal
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (564 bytes, text/plain)
2012-10-19 17:00 EDT, Tomas Dolezal
no flags Details

  None (edit)
Description Tomas Dolezal 2012-10-19 16:59:53 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.6.1-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f0c51c5e000+0x60e4) [0x7f0c51c640e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3d6ec00000+0xefe0) [0x3d6ec0efe0]
:7: /usr/lib64/xorg/modules/glesx.so (0x7f0c55c1e000+0x108a19) [0x7f0c55d26a19]
:8: /usr/lib64/xorg/modules/glesx.so (0x7f0c55c1e000+0xd9a21) [0x7f0c55cf7a21]
:9: /usr/lib64/xorg/modules/glesx.so (0x7f0c55c1e000+0x8bf48) [0x7f0c55ca9f48]
:10: /usr/lib64/xorg/modules/glesx.so (0x7f0c55c1e000+0x8ab54) [0x7f0c55ca8b54]
:11: /usr/lib64/xorg/modules/glesx.so (0x7f0c55c1e000+0x80990) [0x7f0c55c9e990]
:12: /usr/bin/Xorg (CloseDownExtensions+0x42) [0x445942]
:13: /usr/bin/Xorg (0x400000+0x234a5) [0x4234a5]
:14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3d6e421735]
:15: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Tomas Dolezal 2012-10-19 16:59:55 EDT
Created attachment 630246 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Tomas Dolezal 2012-10-19 16:59:57 EDT
Created attachment 630247 [details]
File: xorg.conf
Comment 3 Tomas Dolezal 2012-10-19 16:59:59 EDT
Created attachment 630248 [details]
File: Xorg.0.log
Comment 4 Tomas Dolezal 2012-10-19 17:00:01 EDT
Created attachment 630249 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Adam Jackson 2012-11-16 17:11:26 EST
fglrx -> cantfix

Note You need to log in before you can comment on or make changes to this bug.